/* CSS Document */

/*global styles*/
* {margin:0; padding:0;}

h1 {font-size:16px; color:#3a64df}
h1.underline {border-bottom:1px solid #3a64df; padding-bottom:5px; margin-bottom:5px;}

h2 {font-size:14px;}

h3 {font-size:12px;}

body {font-size:12px; font-family: Arial, Helvetica, sans-serif; background:#fff; color:#333;}

li {margin:0 0 3px 0;}

ul {margin:0 0 0 15px;}

#wrapper {margin:0 auto; width:759px;;}

.shadow 
{
    /*background:url(../images/bg_shadow.gif); padding:0 11px 0 11px; border:none;*/
}

#header {padding:0;}

#main {padding:15px 19px;}

.clear {clear:both}

p {line-height:15px; margin:0 0 10px 0;}
#hp_news {margin:30px 0;}
#hp_news p {margin-bottom:2px;}
#hp_news h2 {color:#3a64df; font-size:13px;}
.newsItem {margin-bottom:15px;}
.bold {font-weight:bold;}

/* logo box 
#logo {background:url(../images/logo.gif) top left no-repeat; width:286px; height:111px; margin:34px 0 0 24px; float:left; display:inline;}*/

#logo h1, #logo p {text-indent:-9000px;}

	/* main content area */
#hp_whyuse {margin-top:30px;}
#hp_whyuse table {margin-top:10px;}
#hp_whyuse img {border:2px solid #3a64df;}
#hp_whyuse h3 {color:#3a64df; margin-top:4px;}

/* styles for main navigation */
#mainnav {margin:0 0 0 0; height:30px; background:url(../images/nav_bg.gif) top left repeat-x; padding-top:6px;}

#mainnav ul {margin:0 0 0 57px;}

#mainnav ul li {margin:0; padding:0 30px 0 0; display:inline; font-size:14px; font-weight:bold;}

#mainnav ul li a:link, #mainnav ul li a:visited {color:#fff; text-decoration:none;}

#mainnav ul li a:hover, #mainnav ul li a:active {color:#cccccc; text-decoration:none;}
 


/*footer styles */
#footer 
{
    clear:both; margin:0; padding:0; 
    /*background:url(../images/footer.gif) top left no-repeat; height:39px;*/
}

#footer ul {margin:6px 0 0 20px; float:left; display:inline;}

#footer ul li {margin:0; padding:0 0 0 0; display:inline; color:#fff;}

#footer ul li a:link, #footer ul li a:visited {color:#fff; text-decoration:none;}

#footer ul li a:hover, #footer ul li a:active {color:#99cef9; text-decoration:underline;}

#copyright {float:right; margin:6px 20px 0 0; display:inline; color:#fff;}

.single_col {width:170px;}

.double_col {width:510px;}

.triple_col {width:680px;}

#home .single_col {width:218px;}

#home .double_col {width:437px;}

.topborder {border-top:5px solid #004677; padding-top:10px;}

#col_right {float:right;}

#col_left {float:left;}

.pad_bot_10 {padding-bottom:10px;}

.prod_thumbnail {margin-bottom:5px; border:2px solid #a7bad3; margin-right:12px;}

.prod_table {border:1px solid #004677;}

.prod_table td {padding:2px; border-bottom:1px solid #004677;}

.prod_table th {padding:2px; border-bottom:2px solid #004677; background-color:#004677; color:#fff; font-weight:normal;}

#subnav h2 {background:url(../images/bg_subnav_heading.gif) top left repeat-x; height:25px; color:#fff; padding:4px 3px 0 10px;; font-size:13px;}

#subnav ul {list-style-type:none; margin:0 0 0 10px;}

.marg_btm20 {margin-bottom:20px;}

.grey_border {border:1px solid #999999;}